html{
  font-size: 11px;
}

html, body {
  min-height: 100%;
}

body {
  position: absolute;
  width: 100%;
  padding-bottom: 171px;
  overflow-x: hidden;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body:not(.home-page) {
  padding-top: 50px;
}

body.dark-theme {
  background-color: #1a1a1a;
  color: #FFF;
}

.work-page-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

p {
  line-height: 1.75;
  font-weight: 100;
}

a {
  color: #FFF;
}

a.active,
a:active,
a:focus,
a:hover {
  color: #FFF;
}

.help-block ul {
  font-weight: 300;
  margin-top: 2px;
  padding-left: 15px;
  list-style: none;
  font-size: 0.96rem;
}

.text-primary {
  color: #F9BE00 !important;
}

.reset-margin {
  margin: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section:not(#client-showcase) {
  padding: 90px 0;
}

section#client-showcase {
  padding: 50px 0;
}

section.bg-alt {
  background: #f2f2f2;
}

section.section-border-top {
  border-top: 1px solid #262626;
}

section h2.section-heading {
  font-size: 2.5rem;
  margin-top: 0;
  margin-bottom: 75px;
}
.dark-theme section h2.section-heading {
  color: #FFF;
}

section h2.section-heading .headline {
  position: relative;
  display: inline-block;
}

.headline:after {
  content:' ';
  position: absolute;
  top:120%;
  left:50%;
  width: 0;
  border-radius:4px;
  transform:translateX(-50%);
  border:1px solid transparent;
  box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
  transition: all 500ms ease-in-out;
}

.animate-underline.headline:after {
  border-color: #f9be00;
  width: 70%;
}

.dark-theme .animate-underline.headline:after {
  border-color: #FFF;
}

section h3.section-subheading {
  font-size: 1.333rem;
  font-weight: 100;
  margin-bottom: 75px;
  text-transform: none;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.5;
}

/*@media (min-width: 768px) {
  section {
    padding: 150px 0;
  }
}*/

.section-btn {
  margin: 50px 0 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section-tab {
  margin: 0 0 50px;
}

.section-tab>a,
.section-tab>a:active,
.section-tab>a:focus,
.section-tab>a:visited {
  outline: 0;
  box-shadow: none;
}

.btn {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
}

.btn-primary,
.btn-primary:visited {
  color: white;
  border-color: rgba(255,255,255,0.5);
  background-color: transparent;
}

.btn-primary.focus,
.btn-primary:focus {
  color: #1a1a1a;
  border-color: #FFF;
  background-color: #FFF;
  box-shadow: none;
}

.btn-primary:hover {
  color: #1a1a1a;
  border-color: #FFF;
  background-color: #FFF;
  box-shadow: none;
}

.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  color: #1a1a1a;
  border-color: #FFF;
  background-color: #FFF;
  box-shadow: none;
}

.btn-primary.active,
.btn-primary:active,
.open > .btn-primary.dropdown-toggle {
  color: white;
  border-color: #FFF;
  background-color: #FFF;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .btn-primary.dropdown-toggle.focus,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover {
  color: white;
  border-color: #FFF;
  background-color: #FFF;
}

.btn-primary.active,
.btn-primary:active,
.open > .btn-primary.dropdown-toggle {
  background-image: none;
}

.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled].focus,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
  border-color: rgba(255,255,255,0.5);
  background-color: rgba(255,255,255,0.5);
  color: #FFF;
  cursor: not-allowed;
}

.btn-primary.disabled, .btn-primary:disabled {
  border-color: rgba(255,255,255,0.5);
  background-color: rgba(255,255,255,0.5);
}

.btn-primary .badge {
  color: #F9BE00;
  background-color: white;
}

.btn-xl {
  font-size: 1.2rem;
  padding: 0.9rem 1.75rem;
}

button.btn-xl:hover {
  cursor: pointer;
}

::-moz-selection {
  background: #F9BE00;
  text-shadow: none;
}

::selection {
  background: #F9BE00;
  text-shadow: none;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

#mainNav {
  background-color: #1a1a1a;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #F9BE00;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body.home-page #mainNav .navbar-brand {
  visibility: hidden;
}

body.home-page #mainNav.navbar-shrink .navbar-brand {
  visibility: visible;
}

#mainNav .navbar-brand.active,
#mainNav .navbar-brand:active,
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
  color: #F9BE00;
}

#mainNav .navbar-nav .nav-item  {
  text-align: center;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#mainNav .navbar-nav .nav-item .nav-link.active,
#mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #F9BE00;
}

#mainNav .navbar-nav .nav-item .nav-link.active {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 1em !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #1a1a1a;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

header.masthead {
  text-align: center;
  color: white;
  background-image: url("../images/header-bg-md.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  overflow: hidden;
  z-index: 1;
  height: 100vh
}

.down-arrow{
  font-size: 30px;
}
.bounce {
  -moz-animation: bounce 3s infinite;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

header.masthead video {
  display: none;
}

header.masthead .overlay {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(13,13,13,0.3);
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 2;
}

header.masthead .container-fluid {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header.masthead .intro-text {
  width: 100%;
  height: 100%;
  position: relative;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 22px;
  font-style: italic;
  line-height: 22px;
  margin-bottom: 25px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

header.masthead .intro-text .intro-heading {
  width: 100%;
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
}

header.masthead .intro-text .down-arrow {
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
}

@media (min-width: 768px) {
  header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    font-style: italic;
    line-height: 40px;
    margin-bottom: 25px;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 60%;
    top: 210px;
    left: 50%;
    transform: translateX(-50%) translateY(0);
  }
  header.masthead .intro-text .down-arrow {
    bottom: 30px;
  }
}
@media only screen and (min-width : 992px) {
  header.masthead .intro-text .intro-heading {
    top: 16%;
  }
}
@media only screen and (min-width : 1200px) {

}
@media only screen and (min-width: 1900px) {

}
@media only screen and (min-width: 2500px) {

}

.service-heading {
  margin: 20px 0 15px;
  text-transform: none;
  font-weight: 200;
}

.service-container .service-para:last-of-type {
  margin-bottom: 75px;
}

.service-row {
  margin: 0;
  width: 100%;
}

.service-row>div {
  margin: 0 0 20px;
}

.client-row:not(.client-row--last)>div,
.client-row.client-row--last>div {
  margin: 0 0 50px;
}

.service-para,
.service-item,
.service-cta,
.portfolio-item,
.portfolio-cta,
.about-item,
.about-cta,
.team-item,
.careers-item,
.careers-email,
.testimonial-item,
.client-item,
.work-item,
.work-cta,
.personal-work,
.client-work {
  opacity: 0;
  transform: translateY(50px);
}

.client-item {
  text-align: center;
}

.client-item img {
  transition: filter .15s ease-in-out;
}

.client-item img:not(:hover) {
  filter: grayscale(100%);
}

.service-item {
  margin: 0 0 15px;
}

.openings-box {
  padding-left: 5.2rem;
  padding-right: 5.2rem;
  margin-bottom: 75px;
}

.work-box {
  padding-left: 6rem;
  padding-right: 6rem;
  margin-bottom: 75px;
}

.personal-work,
.client-work {
  margin: 0 0 100px;
}

.personal-work--first {
  margin: 0 0 75px;
}

.personal-work .grid-item,
.client-work .grid-item {
  margin-bottom: 30px;
}

.careers-email {
  padding: 0.9rem 1.75rem;
  display: inline-block;
  margin: 4.167rem auto 1rem;
  border-radius: .25rem;
  border: 1px solid rgba(255,255,255,0.5);
  font-size: 1.2rem;
  font-weight: 100;
}

#portfolio .portfolio-item {
  right: 0;
  margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
  position: relative;
  display: block;
  max-width: 600px;
  margin: 0 auto;
  cursor: pointer;
}

#portfolio .portfolio-item .portfolio-link .portfolio-img {
  overflow: hidden;
  border-radius: .25rem;
}

#portfolio .portfolio-item .portfolio-link img {
  transition: transform 300ms ease-in-out;
  -webkit-backface-visibility: hidden; 
  -ms-transform: translateZ(0); /* IE 9 */
  -webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
  transform: translateZ(0);
}

#portfolio .portfolio-item .portfolio-link:hover img {
  transform: scale(1.06);
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(254, 209, 54, 0.9);
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: white;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
  max-width: 600px;
  margin: 0 auto;
  padding: 2.0834rem;
  text-align: center;
}

#portfolio .portfolio-item .portfolio-caption h4 {
  margin: 0;
  text-transform: none;
  color: #FFF;
  font-weight: 200;
}

#portfolio .portfolio-item .portfolio-caption p {
  font-size: 1rem;
  font-style: italic;
  margin: 0;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#portfolio * {
  z-index: 2;
}

.portfolio-modal .modal-dialog {
  max-width: none;
  height: 100%;
  margin: 0;
}

.portfolio-modal .modal-content {
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
  border: none;
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.portfolio-modal .modal-content h2 {
  font-size: 3em;
  margin-bottom: 15px;
}

.portfolio-modal .modal-content img {
  max-height: 750px;
}

.portfolio-modal .modal-content p,
.portfolio-modal .modal-content .owl-carousel {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content .video-container {
  margin-bottom: 20px;
}

.portfolio-modal .modal-content p.item-intro {
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.portfolio-modal .modal-content ul.list-inline {
  margin-top: 0;
  margin-bottom: 20px;
}

.portfolio-modal .modal-content button {
  cursor: pointer;
}

.portfolio-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}

.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}

.portfolio-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
  height: 75px;
  margin-left: 35px;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}

.portfolio-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
  height: 75px;
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}

.portfolio-modal .modal-backdrop {
  display: none;
  opacity: 0;
}

.work-container,
.work-row {
  height: 100%;
}

.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}

.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: '';
  background-color: #e9ecef;
}

.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}

.timeline > li:after,
.timeline > li:before {
  display: table;
  content: ' ';
}

.timeline > li:after {
  clear: both;
}

.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  width: 80px;
  height: 80px;
  margin-left: 0;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color: #F9BE00;
}

.timeline > li .timeline-image h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li:last-child {
  margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}

.timeline .timeline-heading h4.subheading {
  text-transform: none;
}

.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  body {
    padding-bottom: 91px;
  }
  body:not(.home-page) {
    padding-top: 75px;
  }
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
  .openings-box:first-of-type,
  .work-box:first-of-type {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
  }
  .work-box {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
  .service-row>div {
    margin: 0 0 50px;
  }
  .client-row:not(.client-row--last)>div {
    margin: 0 0 75px;
  }
  .client-row.client-row--last>div {
    margin: 0 0 50px;
  }
}

@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

.testimonial-item {
  padding-left: 4rem;
  padding-right: 4rem;
}

.testimonial {
  margin-bottom: 50px;
  text-align: center;
}

.testimonial .testimonial__content {
  font-size: 1.333rem;
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
  font-style: italic;
}

.testimonial h4.testimonial__person {
  font-size: 1.3rem;
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}

.testimonial .testimonial__designation {
  font-style: italic;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.team-link:link,
.team-link:hover,
.team-link:visited,
.team-link:active {
  text-decoration: none;
  display: inline-block;
  outline: none;
}

.work-link {
  display: block;
  position: relative;
}

.work-link img {
  z-index: 1;
}

.work-link+.client-name {
  text-align: center;
  margin-top: 15px;
}

.work-link+.client-name>h4 {
  font-size: 1.18rem;
}

.work-link .project-name {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  z-index: 2;
  background-color: rgba(0,0,0,0.6);
  padding: 10px;
  opacity: 0;
  transition: opacity 0.20s ease-in-out;
}

.work-link:hover .project-name {
  opacity: 1;
}

.work-link .project-name:before,
.work-link .project-name:after {
  content: "";
  display: block;
  background-color: #FFF;
  height: 1px;
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.work-link .project-name:before {
  top: 0;
}

.work-link .project-name:after {
  bottom: 0;
}

.work-link:link,
.work-link:hover,
.work-link:visited,
.work-link:active {
  text-decoration: none;
  outline: none;
  height: 100%;
}

.team-link:hover img {
  border-color: #fff;
}

.team-member {
  margin-bottom: 50px;
  text-align: center;
}

.team-member img {
  width: 225px;
  height: 225px;
  border: 5px solid transparent;
  transition: border-color .10s ease-in-out;
}

.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}

.team-member p {
  margin-top: 0;
}

.team-dark.team-member {
  margin-bottom: 0;
}

.team-dark.team-member h4 {
  color: #1a1a1a;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 20px;
}

.team-dark.team-member p:not(.text-muted) {
  color: #1a1a1a;
  margin-bottom: 0;
  font-weight: 400;
}

.modal-dark {
  color: #1a1a1a;
}

.modal-dark h4 {
  font-weight: 400;
}

.modal-dark p {
  font-weight: 400;
}

.modal-dark a {
  color: #1a1a1a;
}

section.chalkboard {
  background-image: url("../images/chalkboard-md.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: 100% 105%;
  -moz-background-size: 100% 105%;
  -o-background-size: 100% 105%;
  background-size: 100% 105%;
  position: relative;
}

section.chalkboard .section-heading {
  color: #fff;
}

section#contact .form-group {
  margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
  padding: 1.10rem;
}

section#contact .form-group input.form-control {
  height: auto;
}

section#contact .form-group.calc-form-group:not(.error) {
  height: calc(100% - 25px);
}

section#contact .form-group.calc-form-group.error {
  height: calc(100% - 46px);
}

section#contact .form-group textarea.form-control {
  height: 100%;
  resize: none;
}

section#contact .form-control:focus {
  border-color: #ced4da;
  box-shadow: none;
}

section#contact::-webkit-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section#contact:-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 18- */
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section#contact::-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 19+ */
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section#contact:-ms-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 25px 0;
  text-align: center;
  background: #1a1a1a;
  color: #fff;
  border-top: 1px solid #262626;
  font-weight: 100;
}

footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 40px;
  display: block;
  width: 40px;
  height: 40px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: rgba(255,255,255,0.9);
  border-radius: 3px;
  outline: none;
  border: 1px solid transparent;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
  border-color: #FFF;
}

/* Modal Padding Right Issue Fix Start */
.modal-open .modal {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
/* Modal Padding Right Issue Fix End */

/* Particle Container Start */
#particles-js {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #212529;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
/* Particle Container End */

/* Square Service Icons Start */
.fa-stack {
  border-radius: .25rem;
}
.fa-inverse {
  opacity: 0.9;
}
/* Square Service Icons End */

/* Custom Media Queries Start */
  /* Tab Screens */
  @media (min-width: 768px) {
    html {
      font-size: 12px;
    }
    .work-link+.client-name>h4 {
      font-size: 1.5rem;
    }
  }
  /* Normal Screens */
  @media (min-width: 1200px){
    .container {
      max-width: 960px;
    }
    header.masthead video {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 105%;
      height: auto;
      z-index: 1;
    }
    section.chalkboard {
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    .work-link:hover .project-name:before,
    .work-link:hover .project-name:after {
      width: 100%;
    }
    .work-link .project-name:before,
    .work-link .project-name:after {
      width: 0%;
      transition: width 0.20s ease-in-out;
    }
  }
  @media (min-width: 1200px) and (aspect-ratio: 16/10) and (-webkit-min-device-pixel-ratio: 2) {
    header.masthead video {
      width: 106%;
    }
  }
  @media (min-width: 1200px) and (-webkit-min-device-pixel-ratio: 2){
    header.masthead video {
      width: 106%;
    }
  }
  /* Large Screens */
  @media (min-width: 1900px){
    html {
      font-size: 16px;
    }
    .container {
      max-width: 1340px;
    }
  }
  /* Extra Large Screens */
  @media (min-width: 2500px){
    html {
      font-size: 20px;
    }
    .container {
      max-width: 1600px;
    }
    header.masthead {
      background-image: url("../images/header-bg-lg.jpg");
    }
    section.chalkboard {
      background-image: url("../images/chalkboard-lg.jpg");
    }
  }
  @media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
    header.masthead video {
      width: 135%;
    }
  }
/* Custom Media Queries End */

/* Loader Start*/
.loading {
  overflow: hidden;
}
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #1a1a1a;
  z-index: 1050;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}@keyframes arrow-spin {
  100% {
    transform: rotate(179deg);
  }
}

@-webkit-keyframes arrow-spin {
  100% {
    -webkit-transform: rotate(179deg);
  }
}
.psoload,
.psoload *,
.psoload *:before,
.psoload *:after {
  box-sizing: border-box;
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
}
.psoload {
  position: relative;
  margin: 30px auto;
  height: 150px;
  width: 150px;
}
.psoload .straight,
.psoload .curve {
  position: absolute;
  top: 17.5%;
  left: 17.5%;
  width: 65%;
  height: 65%;
  border-radius: 100%;
  animation: arrow-spin 0.85s cubic-bezier(0.2, 0.8, 0.9, 0.1) infinite;
  -webkit-animation: arrow-spin 0.85s cubic-bezier(0.2, 0.8, 0.9, 0.1) infinite;
}
.psoload .straight:before,
.psoload .straight:after {
  content: '';
  position: absolute;
  width: 15%;
  border-bottom: 3px solid #eee;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.psoload .straight:before {
  top: 5px;
  left: 5px;
}
.psoload .straight:after {
  bottom: 5px;
  right: 5px;
}
.psoload .curve:before,
.psoload .curve:after {
  content: '';
  position: absolute;
  width: 45px;
  height: 10px;
  border: solid 3px transparent;
  border-top-color: #eee;
  border-radius: 50%/10px 10px 0 0;
  z-index: 90001;
}
.psoload .curve:before {
  transform: rotate(-63deg) translateX(-27px) translateY(-4px);
  -webkit-transform: rotate(-63deg) translateX(-27px) translateY(-4px);
}
.psoload .curve:after {
  bottom: 5px;
  right: 5px;
  transform: rotate(115deg) translateX(-26px) translateY(-12px);
  -webkit-transform: rotate(115deg) translateX(-26px) translateY(-12px);
}
.psoload .center {
  position: absolute;
  top: 20%;
  left: 20%;
  width: 60%;
  height: 60%;
  border-radius: 100%;
  border: 3px solid #eee;
}
.psoload .inner {
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  border-radius: 100%;
  animation: arrow-spin 0.85s cubic-bezier(0.2, 0.8, 0.9, 0.1) infinite reverse;
  -webkit-animation: arrow-spin 0.85s cubic-bezier(0.2, 0.8, 0.9, 0.1) infinite reverse;
}
.psoload .inner:before,
.psoload .inner:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-bottom-width: 11px;
  border-bottom-color: #eee;
}
.psoload .inner:before {
  top: 12px;
  left: 12px;
  transform: rotate(128deg);
  -webkit-transform: rotate(128deg);
}
.psoload .inner:after {
  bottom: 12px;
  right: 12px;
  transform: rotate(-48deg);
  -webkit-transform: rotate(-48deg);
}
/* Loader End */

/* Responsive Video Start */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.drive-viewer-toolstrip {
  display: none !important;
}
/* Responsive Video End */